Bug 479591 - Non-responsive maintainer process for ss5 package.
Non-responsive maintainer process for ss5 package.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ss5 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matteo Ricchetti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-11 15:25 EST by Itamar Reis Peixoto
Modified: 2009-01-28 01:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 01:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Reis Peixoto 2009-01-11 15:25:08 EST
Description of problem:

there are bug reports for ss5 never fixed, where are the ss5 maintainer ?
Comment 1 Itamar Reis Peixoto 2009-01-24 18:49:49 EST
Can I maintain the ss5 package ?
Comment 2 Matteo Ricchetti 2009-01-27 03:29:35 EST
Sure, thanks!
Comment 3 Itamar Reis Peixoto 2009-01-28 01:11:32 EST
I am now have cvs write access, closing this ticket for now.

Note You need to log in before you can comment on or make changes to this bug.